# Uses of Interface
org.apache.sling.models.spi.DisposalCallback

Packages that use DisposalCallback
Package
Description
org.apache.sling.models.spi

## Uses of DisposalCallback in org.apache.sling.models.spi

Methods in org.apache.sling.models.spi with parameters of type DisposalCallback
Modifier and Type
Method
Description
`void`
DisposalCallbackRegistry.`addDisposalCallback(@NotNull DisposalCallback callback)`
Register a callback.